UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Visitor rang
Visitor
172 Views
Registered: ‎09-08-2019

building Qt 5.9.13 for zcu104 errors

hi. i would like to compile the new QT for the zcu104. i have folowed the manuals but the compilation fails. from the configureation i see that the std_atomic 64 and the library features are not added and they are the source of the build failures. For now i am trying to build the Qt with the sdk that i created with petalinux-build -s. do i need to add layers to the sdk to be able to build the Qt or do i need to create a new layer for the new Qt and build the image again.

thanks

0 Kudos
1 Reply
Visitor rang
Visitor
149 Views
Registered: ‎09-08-2019

Re: building Qt 5.9.13 for zcu104 errors

my mistake its Qt 5.13.1

0 Kudos